body {
  margin: 0;
  font-family: "Courier New";
}

.container {
  margin: 20px;
}

.column {
  display: inline-block;
  width: 25%;
  border: 2px solid gray;
  padding: 10px;
}

.flat-img {
  width: 100%;
}

.texts {
  color: #3c5abc;
  font-weight: bold;
}

.mark-img {
  width: 40px;
  height: 40px;
}

.opinion {
  color: grey;
  font-size: 15px;
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .column {
    width: 50%;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
  .column {
    width: 80%;
    margin-bottom: 10px;
  }

  .opinion {
      font-size: 20px;
  }
}
